FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
dblib_context Member List

This is the complete list of members for dblib_context, including all inherited members.

connection_list (defined in dblib_context) | dblib_context |
connection_list_size (defined in dblib_context) | dblib_context |
connection_list_size_represented (defined in dblib_context) | dblib_context |
login_timeout | dblib_context |
query_timeout | dblib_context |
recftos_filename (defined in dblib_context) | dblib_context |
recftos_filenum (defined in dblib_context) | dblib_context |
ref_count | dblib_context |
tds_ctx | dblib_context |
tds_ctx_ref_count | dblib_context |